file|change|kfileradarguide.dll|kfileradarguide.bin2|130a521b3a7881d74c8edec9120fda95
file|change|mui\default\theme\kfileradarguide.kuip|mui\default\theme\kfileradarguide.kuip|a99049f925fb9189d4fa8cf9a0b9b968
file|change|mui\default\theme\kfileradarguide_dark.kuip|mui\default\theme\kfileradarguide_dark.kuip|4df733c9486c7789393d568dd6af7f20
file|copy|mui\zh_CN\kfileradarguide.qm|32679469923e1ddd063fa67efc9b65af
file|copy|run.ini|a0c42e2c0891579b94c67e532b4cb091
